-- 基础信息
base_info = {
	group_id = 220133051
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 51001, gadget_id = 70290356, pos = { x = 1066.916, y = -388.466, z = 2106.010 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 51002, gadget_id = 70290356, pos = { x = 1072.130, y = -388.474, z = 2111.352 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 51004, gadget_id = 70290439, pos = { x = 1061.845, y = -388.466, z = 2116.708 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
	{ config_id = 51003, shape = RegionShape.SPHERE, radius = 5, pos = { x = 1067.238, y = -388.461, z = 2106.022 } }
}

-- 触发器
triggers = {
	{ config_id = 1051003, name = "ENTER_REGION_51003", event = EventType.EVENT_ENTER_REGION, source = "", condition = "", action = "" }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 51001, 51002, 51004 },
		regions = { 51003 },
		triggers = { "ENTER_REGION_51003" },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
